.modal-dialog {
  max-width: 29.45rem;
}

.modal-content {
  background-color: transparent;
  border: none;
  color: var(--text-light);
}

.modal_form {
  border-radius: var(--round-20);
  background-color: var(--primary);
  padding: 3.96rem;
}

.modal_form > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 2.13rem;
}

.modal_form > div > p {
  margin-bottom: 1.82rem;
}

@media (max-width: 1024px) {
  .modal-dialog {
    max-width: 100%;
    margin: 0 5rem;
  }

  .modal_form {
    padding: 7.71rem 6.23rem;
  }

  .modal_form > div {
    gap: 6.5rem;
  }

  .modal_form > div > h2 {
    font-size: 6.5rem;
  }

  .modal_form > div > p {
    margin-bottom: 6.5rem;
  }
}
